





@media(max-width: 750px) {

	#delivery-widget{
		position: relative;
		border: 1px solid rgb(180, 180, 180);
		border-radius: 15px;
		overflow: hidden;
	}


	.widget__list {
		border: 1px solid rgb(180, 180, 180);
		top: 99%;
	} 

	.widget__location.active {
		padding-bottom: 0px;
  }
	

	.widget__content{
		padding: 0;
	}
	
	.widget__header {
		padding: 15px 16px;
		box-shadow: 0 8px 20px #0000001f;
		position: relative;
		z-index: 4;
		bottom: 0;
		width: 100%;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}
}

.ydw-widget {
	height: fit-content;
}